import { defineStore } from "pinia"
import { reactive } from "vue"

export const useUI = defineStore("ui", () => {
  const safeArea = reactive({
    top: 0,
    bottom: 0,
  })

  return { safeArea }
})
